a {
	color: rgb(255,255,255);
	}

a:hover {
	color: rgb(215,112,33);
	}
	
.articles {
	color: rgb(0,0,0);
	}

.articles:hover {
	color: rgb(215,112,33);
	}

.booklinks {
	border-left: solid 1px rgb(255,255,255);
	height: 22px;
	}

.booklinks ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}

.booklinks ul li {
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid rgb(255,255,255);
	border-top: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(255,255,255);
}

.booklinks ul li a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #fff;
	background: rgb(227,163,86);
	text-align: center;
}

.booklinks ul li a:hover {
	color: #fff;
	background: rgb(215,112,33);
	}
	
div.footer {
	color: #fff;
	text-align: center;
	font-size: 11px;
	margin: 5px;
	}.color {
	color: #00FF00;
}
